







.pad_bottom {PADDING-BOTTOM: 10px}

.minframe {WIDTH: 190px}

.order_news {DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 4px; BACKGROUND-COLOR: #fff}

.bg_letter {PADDING-RIGHT: 0px; PADDING-LEFT: 60px; BACKGROUND: url("../index_img/letterbg.gif") no-repeat; PADDING-BOTTOM: 10px; PADDING-TOP: 13px;color:#404040;}

.allborder {BORDER-RIGHT: #ddd 1px solid; BORDER-TOP: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; BORDER-BOTTOM: #ddd 1px solid}

.input_4 {BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ddd 1px solid; WIDTH: 140px; LINE-HEIGHT: 14px; PADDING-TOP: 5px; BORDER-BOTTOM: #ddd 1px solid; HEIGHT: 14px! important}

.gray {COLOR: #666;FONT-SIZE: 11px}







.fr {FLOAT: right}

.flow {OVERFLOW: hidden; margin-bottom:10px;}

.allborder {BORDER-RIGHT: #ddd 1px solid; BORDER-TOP: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; BORDER-BOTTOM: #ddd 1px solid}

.margin_t {MARGIN-TOP: 10px}

.pad_10px {PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px}

.line_30px {LINE-HEIGHT: 30px}

.pad_t {PADDING-TOP: 0px}

.big {FONT-SIZE: 10px}

.middle_left {FLOAT: left; WIDTH: 190px;}

.pad_1em {PADDING-LEFT: 10px}

.gray_trangle_list LI {

	PADDING-RIGHT: 10px;

	PADDING-LEFT: 10px;

	PADDING-BOTTOM: 3px;

	PADDING-TOP: 3px;

	margin-left:10px;

	background-image: url("../index_img/jiantou.gif");

	background-repeat: no-repeat;

	background-position: left center;

}

.black {COLOR: #000}

.new_buyer {

	BORDER-RIGHT: #c3ccd1 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #c3ccd1 1px solid; MARGIN-TOP: 6px; PADDING-LEFT: 8px; BACKGROUND: url("../index_img/new_index_23.gif") repeat-x center top; PADDING-BOTTOM: 5px; BORDER-LEFT: #c3ccd1 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #c3ccd1 1px solid

}

.new_subscribe {

	BORDER-RIGHT: #c3ccd1 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #c3ccd1 1px solid; MARGIN-TOP: 6px; PADDING-LEFT: 8px; BACKGROUND: url("../index_img/new_index_23.gif") repeat-x center top; PADDING-BOTTOM: 5px; BORDER-LEFT: #c3ccd1 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #c3ccd1 1px solid}

.new_comma_l {BACKGROUND: url("../index_img/new_index_26.gif") no-repeat left center; HEIGHT: 14px}

.new_comma_r {BACKGROUND: url("../index_img/new_index_38.gif") no-repeat right center; HEIGHT: 14px}





